<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Favorites>
	<Hubs>
		<Hub Name="ЧитаМедиа" Connect="1" Description="Сервер dc.chitamedia.ru" Nick="" Password="" Server="dc.chitamedia.ru" UserDescription="" WindowPosX="40" WindowPosY="40" WindowSizeX="1206" WindowSizeY="344" WindowType="3" ChatUserSplit="3969" StealthMode="0" UserListState="1" HeaderOrder="0,1,2,3,4,5,6,7,8,9,10,11,12,13" HeaderWidths="100,75,75,75,229,75,50,40,40,40,40,40,100,100" HeaderVisible="1,1,1,1,1,1,1,1,1,1,1,1,1,1" RawOne="" RawTwo="" RawThree="" RawFour="" RawFive="" Mode="1" IP=""/>
	</Hubs>
	<Users/>
	<UserCommands/>
	<FavoriteDirs/>
</Favorites>
